PXRMS(1)

NAME
pxrms - manual page for pxrms 1.1

SYNOPSIS
pxrms [OPTIONS]...

DESCRIPTION
Remove sequences by label. This will take fasta, fastq, phylip, and nexus formats from a file or STDIN. Results are written in fasta format.

OPTIONS

-s, --seqf=FILE
    input nucleotide sequence file, STDIN otherwise

-n, --names=CSL
    names sep by commas (NO SPACES!)

-f, --namesf=FILE
    names in a file (each on a line)

-r, --regex=STRING
    match tip labels by a regular expression

-c, --comp
    take the complement (i.e. remove any taxa not in list)

-o, --outf=FILE
    output sequence file, STOUT otherwise

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12), 1886-1888.

AUTHOR
Written by Joseph W. Brown, Joseph F. Walker, Stephen A. Smith (blackrim)

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2015-2020 FePhyFoFum License GPLv3